الرئيسية » Apple » الإصدار الجديد iOS 5.0.1 يجعل تمكين سيري على الأجهزة القديمة قانوني

الإصدار الجديد iOS 5.0.1 يجعل تمكين سيري على الأجهزة القديمة قانوني

كانت تقنية سيري هي محور حديثنا في الشهور أو الأسابيع الماضية ، وهنالك من يأمل بتجربة هذة التقنية على الآيفون 4 أو الآيبود تاتش 4 ، واليوم لدينا بعض الأخبار الرائعة حول قانونية تمكين سيري على الأجهزة القديمة .

من أهم الصعوبات التي كانت تواجه المخترقين في تمكين سيري على الأجهزة القديمة هي قانونية وشرعية هذا العمل ، لأن خدمة سيري هي براءة إختراع خاصة بآبل ، ولا يجوز لأحد أن يستخدمها سوى في الآيفون 4 أس ومن يتجاوز هذا يعاقبه القانون .

ولكن اليوم كما ذكرنا آبل قامت بإعادة إصدار 5.0.1 وجعل هذا الإصدار الجديد مخصص فقط للآيفون 4 اس ، ويعتقد بأن يكون هذا هو حل مبدأي لهذه العقبة ، وهذا ما أكده هكر الآيفون الشهير MuscleNerd وأحد أبرز أعضاء الديف تيم حين قال في تغريده :

يمكن التحقق من ملفات سيري في النسخة الجديدة لـ iOS 5.0.1 ، مما يتيح فك قيد المسألة القانونية .

والآن من المحتمل أن يخرج مخترق جديد يُظهر سيري تعمل بنجاح كامل على الآيفون 4 مثلاً وبشكل قانوني وشرعي وكذلك من دون الحاجة إلى إستخدام أي بيانات من الآيفون 4 أس .

ما رأيك بهذا الخبر ؟ وهل تعتقد بأنها بداية صراع بين آبل والمخترقين حول سيري ؟

إقرأ أيضاً : تحذير من إستخدام أي أداة غير مضمونة لتمكين سيري على الأجهزة القديمة

قم بنشر الخبر إلى أصدقائك عن طريق 1+ للتوصية في جوجل ,وإعجاب ونشر في موقع تويتر ، ونكون شاكرين لحسن تعاونك .

17 تعليق

  1. ما اعتقد لان ابل تريد تسويق ايفون ٤ اس وسيري ليست برنامج ليتم تطويره ولكنها معالج الكتروني في لوحه الام للجهاز

  2. مع اني حصلت ع الـ4S بس عشان Siri بس مافي مانع من الحصول عليها ع الـ4 .. بانتظار Siri ع الـiPhone 4 🙂

    بالنسبة لمشروع Siri هل قدرت تتصل بالخادم ولا لا؟

    وشصار على مشروع الـDowngrade بدون SHSH؟

  3. ممكن تتصل باخادم علا الايفون 4

  4. يعني اقدر اشغل سيري علا جهازي الايفون 4g

  5. انا فى انتظار Siri على الايفون 4

  6. اخ اكرم او مخلص او اي حد موجود ممكن مساعده بسيطه

    نوع جهازي iphone4
    iso 5.0.1(9A40)
    هل معنى هذا ان جهازي على اخر نسخه
    مع اني حدثته قبل يومين!!!
    وهل هو المقصود بتمكين سيري عليه

  7. إخوة ممكن تقولو لي اذا برنامج ifaith 1.4 يشتغل عندكم أم لا لأنه لا يريد العمل معي يطلع لي خطأ 502 -أما ifaith 1.3 فيشتغل تمام ما في مشكلة

  8. لا اقدر علي عمل جليبريك على الاصدار ios5.0.1 للايفون 4G برجاء ماهو الحل

  9. يمقن سيري على الايفون ٤ يمقن لا

  10. iMokhles

    فعلا خبر صحيح و قمت بسحب الملفات بطريقه قانونية هههههههههههههههههههههههههههههههه شكرا ابل

  11. شباب اللي عنده السيديا فيه مشكله انه مايقدر يثبت اي برنامج الحل هو انا تخلي الجهازفي وضع ( safe mode ) وراح يشتغل الجهاز مره ثانبه وادخل على السيديا تلقاه يحدث البرامج كويس والتحديثات الجديده من البرامج بعد ايضا وشكرا

  12. السلام عليكم شباب
    عندي ايباد 1 (ios5.1) عملت ليه جلبريك مقيد وما عارف اتعامل معاه ازاي
    الرجاء أفيدوني

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *